
/* ---------------------------------- */
/* errors */

ul.errorlist li {
    color:#ff0000;
    margin-bottom:10px;
    margin-top:3px;
}

/* ---------------------------------- */


/* @Forms Generic--- */

.form {
    counter-reset: fieldsets;
    width: 100%;
}


.form fieldset {
    border: none;
    margin-bottom:40px;
}

.form fieldset:last-of-type {
    margin-bottom: 0;
}


.form legend 
{
    color:              #333;
    font-size:          12px;
    font-family: "nimbus-sans",sans-serif; font-style: normal; font-weight: 400;
    padding-bottom:     15px;
}


.form legend a
{
    color:              #333;
    font-size:          12px;
    font-family: "nimbus-sans",sans-serif; font-style: normal; font-weight: 400;
    border-bottom:      1px dotted #f7941d;
    padding-bottom:     1px;
}

.form legend a:hover
{
    color:              #999;
}

.form ol 
{
margin-left: 0;
}


.form ol li 
{
    line-height:        18px;
    list-style:         none;
    margin-bottom:      5px;
}

.form ol li.spacious 
{
    line-height:        30px;
    list-style:         none;
    margin-bottom:      20px;
}

.form p.form-data
{
    margin-left:        0px;
    font-size:          13px;
    margin-bottom:      7px;
}

.form ol li p.form-data
{
    margin-left:        24px;
    font-size:          13px;
    margin-bottom:      7px;
}


.form ol ol li 
{
    background:     none;
    border:         none;
}
    
.form label 
{
    font-family: "nimbus-sans",sans-serif; font-style: normal; font-weight: 400;
    font-size:      12px;
    color:          #777;
    display:        block;
    margin-bottom:  10px;
    margin-top: 	18px;
}


.form label.extra 
{
    margin-bottom:  10px;
}

.form label:hover 
{
    cursor:         pointer;
}

.form fieldset fieldset label 
{
    background:     none no-repeat left 50%;
    line-height:    20px;
    padding:        0 0 0 10px;
    width:          auto;
}

.form fieldset fieldset label:hover 
{
    cursor:         pointer;
}

 
 
.form input:not([type=radio]):not([type=checkbox]):not([type=file])
{
    background:             #fafafa;
    border:                 1px solid #dddddd;
    -moz-border-radius:     3px;
    -webkit-border-radius:  3px;
    -khtml-border-radius:   3px;
    border-radius:          3px;
    box-shadow:             rgba(0,0,0, 0.1) 0px 0px 4px;  
    -moz-box-shadow:        rgba(0,0,0, 0.1) 0px 0px 4px;  
    -webkit-box-shadow:     rgba(0,0,0, 0.1) 0px 0px 4px;
    font-family:            proxima-nova, Arial, Helvetica, sans-serif;
    font-size:              13px;
    outline:                none;
    padding:                10px 5px 4px 5px;
    width:                  290px;
    margin-top:             -12px;
    margin-bottom: 			10px;
}


.form textarea 
{
    background:             #fafafa;
    border:                 1px solid #dddddd;
    -moz-border-radius:     3px;
    -webkit-border-radius:  3px;
    -khtml-border-radius:   3px;
    border-radius:          3px;
    box-shadow:             rgba(0,0,0, 0.1) 0px 0px 4px;  
    -moz-box-shadow:        rgba(0,0,0, 0.1) 0px 0px 4px;  
    -webkit-box-shadow:     rgba(0,0,0, 0.1) 0px 0px 4px;
    font-family:            proxima-nova, Arial, Helvetica, sans-serif;
    font-size:              13px;
    outline:                none;
    padding:                6px 5px 4px 5px;
    width:                  380px;
    margin-top:             0px;
}

.form textarea2 
{
    background:             #fafafa;
    border:                 1px solid #dddddd;
    -moz-border-radius:     3px;
    -webkit-border-radius:  3px;
    -khtml-border-radius:   3px;
    border-radius:          3px;
    box-shadow:             rgba(0,0,0, 0.1) 0px 0px 4px;  
    -moz-box-shadow:        rgba(0,0,0, 0.1) 0px 0px 4px;  
    -webkit-box-shadow:     rgba(0,0,0, 0.1) 0px 0px 4px;
    font-family:            proxima-nova, Arial, Helvetica, sans-serif;
    font-size:              13px;
    outline:                none;
    padding:                6px 5px 4px 5px;
    margin-top:             0px;
    width: 					420px;
}

.form input::-webkit-input-placeholder, 
.form isindex::-webkit-input-placeholder, 
.form textarea::-webkit-input-placeholder 
{
    color:          #666;
}


.form input:not([type=submit]):focus,
.form textarea:focus 
{
    background:     #eee;
}

.form input[type=file] 
{
    font-family: "nimbus-sans",sans-serif; font-style: normal; font-weight: 400;
    font-size:              12px;
}


.form input[type=file].upload-page 
{
    font-family: "nimbus-sans",sans-serif; font-style: normal; font-weight: 400;
    font-size:              12px;
    margin-bottom:          10px;
}
 
 
.form input[type=checkbox],
.form input[type=radio] 
{
   display:                 inline-block;
   font-size:               15px;
   line-height:             1em;
   margin:                  0.2em 0.5em 0 0;
   padding:                 0;
   width:                   1.25em;
   height:                  1.25em;
   -webkit-border-radius:   0.25em;
   vertical-align:          text-top;
 }


.form input[type=radio] 
{
    -webkit-border-radius: 2em; /* Make radios round */
}
.form input[type=checkbox]
{
   float:left;
   margin-top: 2px;
}


.form input[type=checkbox]:checked 
{
   background:                  url("data:image/png,%89PNG[...]") no-repeat center center;
   -webkit-background-size:     28px 28px; /* shrink high resolution background */
}


.form button 
{
    font-size: 		13px;
  	font-family: 	"futura-pt-condensed",sans-serif;
  	font-style: 	italic;
  	font-weight: 	700;
  	text-align:		left;
  	min-width:		125px;
  	color:			#231F20;
    text-decoration:none;
  	height:			32px;    
    border:         none;
    display:        block;
    padding:		2px 0 0 10px;	
  	margin:			25px 8px 8px 0;
    background:		url(img/forms/form-button-125B.png) no-repeat;
}

.form button:hover 
{
    background-position: 0px -32px;
  	color:#FED303;
  	border: none;
    cursor:                     pointer;
}

.form button .mail 
{
    font-size: 		13px;
  	font-family: 	"futura-pt-condensed",sans-serif;
  	font-style: 	italic;
  	font-weight: 	700;
  	text-align:		left;
  	min-width:		125px;
  	color:			#231F20;
    text-decoration:none;
  	height:			32px;    
    border:         none;
    display:        block;
    padding:		2px 0 0 10px;	
  	margin:			25px 8px 8px 0;
    background:		url(img/forms/form-button-125B.png) no-repeat;
    float: 			left;
}

.form button .mail:hover 
{
    background-position: 0px -32px;
  	color:#FED303;
  	border: none;
    cursor:                     pointer;
}



.formtext {width:600px; margin: 5px 0;}




button.attended 
{
    font-size: 		12px;
  	font-family: 	"nimbus-sans",sans-serif; font-style: normal;
  	font-weight: 	400;
  	text-align:		left;
  	color:			#231F20;
    text-decoration:none;
  	height:			14px;    
    border:         none;
    display:        block;
    margin: 		0 0 16px 10px;
    padding: 		0 0 3px 20px !important;
    background:		url(img/attending.png) no-repeat 0 0;
    min-width: 		75px;
}

button.attended:hover 
{
    background-position: 0px -14px;
  	text-decoration: 		none !important;
    cursor:                     pointer;
    border: 			none !important;
    color: #00AEEF;
    }

.upload_image 
{
	display: block;
	margin: 15px 0;
	
	}
